OpenEMR SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1691109 漏洞类型 SQL注入
发布时间 2019-08-02 更新时间 2019-08-14
CVE编号 CVE-2019-14529 CNNVD-ID CNNVD-201908-208
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-208
|漏洞详情
OpenEMR是OpenEMR社区的一套开源的医疗管理系统。该系统可用于医疗实践管理、电子医疗记录、处方书写和医疗帐单申请。 OpenEMR 5.0.2之前版本中的interface/forms/eye_mag/save.php文件存在SQL注入漏洞。该漏洞源于基于数据库的应用缺少对外部输入SQL语句的验证。攻击者可利用该漏洞执行非法SQL命令。
|参考资料

来源:github.com

链接:https://github.com/openemr/openemr/pull/2592


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-14529